有个软件安装必须要在IE5.0下才能安装,问哪里有下载,XP系统能否安装IE5.0???

已举报 回答 关注
有个软件安装必须要在IE5.0下才能安装,问哪里有下载,XP系统能否安装IE5.0???
问在线客服
扫码问在线客服
  • 回答数

    6

  • 浏览数

    1,336

6个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳

在XP系统下可以用兼容模式安装的,在安装程序上点击鼠标右键---属性---兼容性---选中兼容模式---选对应的操作系统
取消 评论
你那个软件是在win98上运行的吧!!你可以考虑安装windows 98
取消 评论
用Nero 6.0中文版刻录成光盘,就可以安装了。如果想打开看看,用winrar也可以,但安装必须刻录成光盘。
取消 评论
有系统盘吗,有的话先插入光驱选择进入pe镜像,然后再找到下载的文件进行安装
取消 评论
安装不了,版本太低了,根本不兼容。
取消 评论
ISO是光盘镜像格式,所以只用刻录软件就可以刻盘安装了
取消 评论
ZOL问答 > 有个软件安装必须要在IE5.0下才能安装,问哪里有下载,XP系统能否安装IE5.0???

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

扫码参与新品0元试用
晒单、顶楼豪礼等你拿

扫一扫,关注我们
提示

确定要取消此次报名,退出该活动?